test: /nfs/NAS7/SABIOD/SITE/CARIMAM/DATA/HUMPBACK_WHALE/annot/train_set_with_test/images/test
train: /nfs/NAS7/SABIOD/SITE/CARIMAM/DATA/HUMPBACK_WHALE/annot/train_set_with_test/images/train
val: /nfs/NAS7/SABIOD/SITE/CARIMAM/DATA/HUMPBACK_WHALE/annot/train_set_with_test/images/val

nc : 28

names : ['1','2','3','4','5','6','7','8','9','10','11','12','13','14','15','16','17','18','19','20','21','22','23','24','25','26','27','28']
